<!DOCTYPE html>
<html>
    <head>
        <title>connexion</title>
    </head>
    <body>
        <form methode="get">
            <fieldset>
                <legend>Connexion</legend>
                Identifiant
                <input type="text" name="Identifiant:" >
                </br></br>
                Nouveau mot de passe
                <input type="text" name="Nouveau mot de passe:" >
                </br></br>
                Confirmation
                <input type="text" name="Confirmation:" >
            </fieldset>
        </form>
    </body>
</html>
